Tue, 09 Mar 2021 09:11:52 UTC

Information for RPM pacemaker-libs-2.0.5-2.el8.ppc64le.rpm

ID235790
Namepacemaker-libs
Version2.0.5
Release2.el8
Epoch
Archppc64le
SummaryCore Pacemaker libraries
DescriptionPacemaker is an advanced, scalable High-Availability cluster resource manager. The pacemaker-libs package contains shared libraries needed for cluster nodes and those just running the CLI tools.
Build Time2020-10-30 17:21:36 GMT
Size715252
986efc0ddabbdcbf7de834df65012b03
LicenseGPLv2+ and LGPLv2+
Buildrootdist-c8-stream-build-58065-13621
Provides
libcib.so.27()(64bit)
libcrmcommon.so.34()(64bit)
libcrmservice.so.28()(64bit)
liblrmd.so.28()(64bit)
libpacemaker.so.1()(64bit)
libpe_rules.so.26()(64bit)
libpe_status.so.28()(64bit)
libstonithd.so.26()(64bit)
pacemaker-libs = 2.0.5-2.el8
pacemaker-libs(ppc-64) = 2.0.5-2.el8
Obsoletes No Obsoletes
Conflicts
sbd < 1.4.0
Requires
/bin/sh
libbz2.so.1()(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libcib.so.27()(64bit)
libcrmcommon.so.34()(64bit)
libcrmservice.so.28()(64bit)
libdbus-1.so.3()(64bit)
libdbus-1.so.3(LIBDBUS_1_3)(64bit)
libdl.so.2()(64bit)
libglib-2.0.so.0()(64bit)
libgnutls.so.30()(64bit)
libgnutls.so.30(GNUTLS_3_4)(64bit)
liblrmd.so.28()(64bit)
libncurses.so.6()(64bit)
libpam.so.0()(64bit)
libpe_rules.so.26()(64bit)
libpe_status.so.28()(64bit)
libqb.so.0()(64bit)
librt.so.1()(64bit)
libstonithd.so.26()(64bit)
libtinfo.so.6()(64bit)
libuuid.so.1()(64bit)
libuuid.so.1(UUID_1.0)(64bit)
libxml2.so.2()(64bit)
libxml2.so.2(LIBXML2_2.4.30)(64bit)
libxml2.so.2(LIBXML2_2.5.0)(64bit)
libxml2.so.2(LIBXML2_2.5.2)(64bit)
libxml2.so.2(LIBXML2_2.6.0)(64bit)
libxml2.so.2(LIBXML2_2.7.3)(64bit)
libxml2.so.2(LIBXML2_2.9.0)(64bit)
libxslt.so.1()(64bit)
libxslt.so.1(LIBXML2_1.0.11)(64bit)
libxslt.so.1(LIBXML2_1.0.22)(64bit)
pacemaker-schemas = 2.0.5-2.el8
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
shadow-utils
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 37 of 37
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/220
/usr/lib/.build-id/22/cff50d2a0ffd4b63ea596a6034f0bd49d85d6643
/usr/lib/.build-id/8f0
/usr/lib/.build-id/8f/106ed25e01c80fc07d1dd896985d28f663801544
/usr/lib/.build-id/ae0
/usr/lib/.build-id/ae/6de620217ce445d73bb0652a4b8f908e72683238
/usr/lib/.build-id/b30
/usr/lib/.build-id/b3/9e0f2e6a27d48833b3c621dc8b7ba4abf9746339
/usr/lib/.build-id/bb/ad9594c83543825147ac6e3b3b149e91e2217b43
/usr/lib/.build-id/dd0
/usr/lib/.build-id/dd/433c38d1d314b8bdf1fabe2241361241e5149c44
/usr/lib/.build-id/f10
/usr/lib/.build-id/f1/c42ac2c585ad03389c9e9965db25ce832d43de43
/usr/lib/.build-id/f30
/usr/lib/.build-id/f3/deb1cb0181024b2df4d716fb2e00489aa6a83145
/usr/lib64/libcib.so.2716
/usr/lib64/libcib.so.27.1.2201448
/usr/lib64/libcrmcommon.so.3422
/usr/lib64/libcrmcommon.so.34.5.0600232
/usr/lib64/libcrmservice.so.2823
/usr/lib64/libcrmservice.so.28.2.2135528
/usr/lib64/liblrmd.so.2817
/usr/lib64/liblrmd.so.28.1.1135288
/usr/lib64/libpacemaker.so.121
/usr/lib64/libpacemaker.so.1.1.2530832
/usr/lib64/libpe_rules.so.2621
/usr/lib64/libpe_rules.so.26.2.071384
/usr/lib64/libpe_status.so.2822
/usr/lib64/libpe_status.so.28.3.0469144
/usr/lib64/libstonithd.so.2621
/usr/lib64/libstonithd.so.26.4.1135752
/usr/share/doc/pacemaker-libs0
/usr/share/doc/pacemaker-libs/COPYING836
/usr/share/doc/pacemaker-libs/ChangeLog200249
/usr/share/licenses/pacemaker-libs0
/usr/share/licenses/pacemaker-libs/LGPLv2.126521
Component of
1 through 1 of 1
Buildroot descending sort Created State
dist-c8-stream-build-60419-15041 2020-12-08 17:43:20 expired